div.cse	{
	 color:#000000;
	 float:right;
	 margin-left:8px;
	 margin-top:-4px;
	 padding:0;
}
 
form#cse-search-box input[type=submit] {
	width:16px;
	height:16x;
	overflow:hidden;
	text-indent:-999px; /* To remove any default text on the button*/
	line-height:16px; /* required for safari */
	background:url(/images/icons/searchOrange.png) no-repeat 0 0; /* This will display the search icon by default */
	cursor:pointer; /* Hand cursor for the normal state */
	border:none;
	padding:0;
}

form#cse-search-box input[type=submit]:hover {
	background : url(/images/icons/searchOrange.png) no-repeat 0 0;
}

#searchTextBox	{
	color: #ff6e01;
	height: 16px;
}